<?php
include "../config/database.php";

$sql = "INSERT INTO devices (serial_number, mcu_type, location) VALUES('87654321', 'Test', 'lokasi')";
if(mysqli_query($connection,$sql)){
    echo "data berhasil ditambahkan";
}else{
    echo"error".mysqli_error($connection);
}

?>